@import '_content/NCCAOM.UI.Authentication/NCCAOM.UI.Authentication.xuy45l2ysb.bundle.scp.css';
@import '_content/NCCAOM.UI.Route/NCCAOM.UI.Route.aet9kam3gq.bundle.scp.css';
@import '_content/NCCAOM.UI.Shared/NCCAOM.UI.Shared.xpupsx14jq.bundle.scp.css';

/* /Shared/MainLayout.razor.rz.scp.css */
.auth-shell[b-dltll3dk8b] {
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #f5f7fb;
    padding: 2rem 1rem;
}

.auth-content[b-dltll3dk8b] {
    width: 100%;
    /*max-width: 480px;*/
    background: #ffffff;
    border-radius: 10px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
    padding: 2.25rem;
}
/* /Shared/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-fspgg9gyrq] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-fspgg9gyrq] {
    height: 3.5rem;
    background-color: rgba(0,0,0,0.4);
}

.navbar-brand[b-fspgg9gyrq] {
    font-size: 1.1rem;
}

.oi[b-fspgg9gyrq] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-fspgg9gyrq] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-fspgg9gyrq] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-fspgg9gyrq] {
        padding-bottom: 1rem;
    }

    .nav-item[b-fspgg9gyrq]  a {
        color: #d7d7d7;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

.nav-item[b-fspgg9gyrq]  a.active {
    background-color: rgba(255,255,255,0.25);
    color: white;
}

.nav-item[b-fspgg9gyrq]  a:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}

@media (min-width: 641px) {
    .navbar-toggler[b-fspgg9gyrq] {
        display: none;
    }

    .collapse[b-fspgg9gyrq] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }
}
